﻿/*bananer代码*/
.screen1{
	width:100%;
	background-color:white;
	position: relative;
	overflow: hidden;
}
.screen1 img{
	width:100%;
	height:auto;
}
.buttonbox{
	position:absolute;
	bottom:55px;
	left:50%;
	margin-left:-250px;
}
.buttonbox .Bleft,.Bright{
	width:220px;
	height:60px;
	line-height:60px;
	text-align:center;
	border-radius:5px;
	float:left;
	color:white;
	font-size:24px;
	font-weight:bolder;
	border:2px #fff solid;
	border:2px rgba(255,255,255,0.5) solid;
	background-color:#60b0e2;
	background-color:rgba(255,255,255,0.2);
	font-family:"微软雅黑","黑体";
	text-shadow: 1px 1px 1px #2476a9;
	text-shadow: 1px 1px 1px rgba(51,153,204,0.5);
	outline:medium;
	box-shadow:1px 1px 3px #2476a9;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
	cursor: pointer;
}
.buttonbox .Bleft{
	margin-right:80px;
}
.buttonbox .Bleft:active{
	border:2px white solid;
}
.buttonbox .Bright:active{
	border:2px white solid;
}
.line{
	width:1200px;
	height:1px;
	display:block;
	margin:0 auto 0 auto;
}
/*标准版banner样式*/
.bannerWord{
	position: absolute;
	left:50%;
	top:25%;
	color:white;
	font-size:30px;
	font-weight:bolder;
	width:900px;
	height:50px;
	margin-left:-450px;
	text-align: center;
}
.ButtonMid{
	position:absolute;
	left:50%;
	bottom:30%;
	margin-left:-110px;
	width:220px;
	height:60px;
	line-height:60px;
	text-align:center;
	border-radius:5px;
	float:left;
	color:white;
	font-size:24px;
	font-weight:bolder;
	border:2px #fff solid;
	border:2px rgba(255,255,255,0.5) solid;
	background-color:#60b0e2;
	background-color:rgba(255,255,255,0.2);
	font-family:"微软雅黑","黑体";
	text-shadow: 1px 1px 1px #2476a9;
	text-shadow: 1px 1px 1px rgba(51,153,204,0.5);
	outline:medium;
	box-shadow:1px 1px 3px #2476a9;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
}
.ButtonMid:active{
	border:2px white solid;
}
